/* font */
.arial16 a{ color:#4e2c2b; font-size:16px;text-decoration:none;  padding:10px 0;}
.arial16 a:hover{color:#4e2c2b; font-size:16px;text-decoration:none;background-image: url(arrow.jpg);background-repeat: no-repeat;background-position: center bottom; }
.arial12,.arial12 a{ color:#fff; font-size:12px;}
.arial12 a:hover{color:#fff; font-size:12px;}
.arial18 {color:#fff; font-size:18px;}
.songti12 { color:#fff; font-family:arial;font-size:12px;}
.arial12px,.arial12px a{ color:#fff; font-size:12px;}
.arial12px a:hover{color:#fff; font-size:12px;}

/* 头尾框架 */
.banner { width:100%; height:auto;}
.banner img { width:100%;}
.main { width:100%; height:auto; background:url(bg.jpg); background-size:100%; padding:30px 0;}
.bottom { width:100%; height:auto; padding:20px 0; text-align:center; background:#313131; color:#fff;}

/* 滑动 */
.dis{display:block}
.undis{display:none}
.hovertab{ margin-left:30px; display:inline;float:left;}
.hovertab a { font-size:1em; color:#e9ab1f;}.hovertab a:hover{ font-size:1em; color:#fff;}
.normaltab{ margin-left:30px; display:inline;float:left;}
.normaltab a {font-size:1em; color:#fff;}.normaltab a:hover{font-size:1em; color:#e9ab1f;}

/* 首页内容 */
.title { width:90%; height:45px; background:url(bg1.jpg); margin:0 auto;line-height:45px;}
.nav { width:90%; height:auto; overflow:auto;margin:0 auto; padding:15px 5%; background:#fff;}
.nav_fl {  float:left;}.nav_fr {padding-top:10px; float:right;}
.nav_fr p {float:right;padding-left:40px;}
.title_fl { padding-left:20px; float:left;}
.title_fr {height:45px; margin-right:20px; padding-right:25px;background-image: url(bg2.jpg);background-repeat: no-repeat;background-position: right center; float:right;}
.product_pic {width:90%; height:auto; overflow:auto; margin:0 auto; padding-top:15px;}
.product_pic li { float:left; text-align:center; width:23%; margin:01%;}
.aboutus { width:90%; height:auto; overflow:auto;margin:0 auto; margin-top:4%; clear:both;}
.aboutus .fl { width:50%; height:auto;}.aboutus .fl .fr{ padding-top:10px;}
.aboutus .fr { width:40%; height:auto;}
.aboutus ul {padding:0 15px; height:30px;background-image: url(bg3.jpg);background-repeat: repeat-x;background-position: bottom;}
.aboutus p { padding:15px; line-height:16px;}
.aboutus p img { margin-right:15px;}
.aboutus dl {padding:15px; line-height:24px;}
#marqueebox0{ height:150px; overflow:hidden; margin-top:15px; margin-left:15px;clear:both; display:block;}

/* about us */
.about { width:90%; height:auto; overflow:auto; margin:0 auto; margin-top:3%;}
.about .fl { width:22%;}
.about .fr { width:75%; line-height:24px; height:auto; overflow: hidden;}
.pd20 { padding-left:20px;}

/* contact us */
.contact {width:88%;height:auto;overflow:auto;margin:0 auto;margin-top:3%;line-height:24px;background-image: url(bg4.jpg);background-repeat: no-repeat;background-position: right top; padding-bottom:10%;}

/*Product*/
.pb15 { padding-bottom:15px;}
.pro_pic { width:100%; height:auto; background:#fff; text-align:center; padding:3% 0;}